#fR_sponsors {/*display: block; float: left; */margin-bottom: 2em;}

#fR_sponsors a {
        width: 160px;
        padding-bottom: 25px;
        display: block;
        background-repeat: no-repeat;
        background-position: right 15px;
        text-indent: -9999px;
        }

#Sponsor1, #Sponsor2, #Sponsor3, #Sponsor4, #Sponsor5, #Sponsor6, #Sponsor7, #Sponsor8,#SponsorY, 
#SponsorY2, #SponsorWG, #dev, #SponsorCFS,  #SponsorRJ, #SponsorWC,#SponsorIANH {
	width: 160px;
        padding-bottom: 25px;
        display: block;
        background-repeat: no-repeat;
        background-position: right 15px;
	}


#Sponsor1 {background-image: url(/parts/Sponsor2.gif); height: 135px;}
#Sponsor7 {background-image: url(/parts/sponsors/CHF-10th-Ann-Logo.png); height: 87px;}
#Sponsor2 {background-image: url(/parts/Sponsor1.gif); height: 114px; margin-top: -15px;}
#Sponsor6 {background-image: url(/parts/Sponsor6.gif); height: 122px;}
#Sponsor3 {background-image: url(/parts/Sponsor5.gif); height: 78px;}
#Sponsor4 {background-image: url(/parts/Sponsor3.jpg); height: 84px;}
#Sponsor5 {background-image: url(/parts/Sponsor4.gif); height: 16px;}

#SponsorY {background-image: url(/parts/SponsorY.gif); height: 135px;}
#SponsorY2 {background-image: url(/parts/ycba.jpg); height: 160px;}

#SponsorWG {background-image: url(/parts/SponsorWG.jpg); height: 25px;}
#SponsorWC {background-image: url(/parts/sponsor_WC.gif); height: 11px;}
#SponsorIANH {background-image: url(/parts/sponsorIANH.gif); height: 34px;}
#Sponsor8 {background-image: url(/parts/Sponsor8.jpg); height: 43px; margin-bottom: 20px;}

#SponsorCFS {background-image: url(/parts/sponsor_CFS.gif); height: 131px; }
#SponsorCFS:hover, #SponsorCFS div {background-image: url(/parts/sponsor_CFS_anim.gif);}
#SponsorCFS div {visibility: hidden;}
#dev  {background-image: url(/parts/sp2.jpg); height: 157px; margin: -15px  0 20px 0;}


#sponsor_SF {background-image: url(/parts/sponsors/StrattonFaxon.png); height: 31px;}
#sponsor_SF a {height: 31px;}
#sponsor_YNHH {background-image: url(/parts/sponsors/YNHH.png); height: 87px;}
#sponsor_YNHH a {height: 87px;}






#flyerboard {font-size:10px; display: block; margin: 2px 0 10px 0; text-align: center;}
#flyerboard a {padding-top:4px;}

/*+++ BRANFORD EAGLE +++
------------------------- */
#SponsorRJ {background-image: url(/parts/sponsors/branford_eagle/BEad_RJ_a.png); height: 162px;/*remove after more  margin-bottom: 2em;*/}
#SponsorRJ:hover, #SponsorRJ div {background-image: url(/parts/sponsors/branford_eagle/BEad_RJ_b.png);}
#SponsorRJ div {visibility: hidden;}
#SponsorBE2 {background-image: url(/parts/sponsors/branford_eagle/BCF_logoweb.jpg); height: 160px;}
